ISTI Open Access - Support #16722

Remove the box in the homepage
May 20, 2019 04:15 PM - Leonardo Candela

Status: Closed Start date: May 20, 2019
Priority: Normal Due date:

Assignee: Michele Artini % Done: 100%
Category: Estimated time: 0.00 hour
VREName:

Description

The box in the homepage, right below the search area should be removed.

It contains information that is either wrong (it doesn't contain publications from 2002 on only) or moved in the about part.

History

#1 - May 22, 2019 11:30 AM - Paolo Manghi

please remove it!! agree

#2 - May 22, 2019 12:02 PM - Anonymous
- Status changed from New to Closed

- % Done changed from 0 to 100

Done.
